@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

body,
html {
  margin: 0;
  padding: 0;
}
.navbar-icon-top .navbar-nav .nav-link > .fa {
  position: relative;
  width: 36px;
  font-size: 24px;
}
.nav-link{
font-size: 16px;
font-weight: 600;
color: #ffffff !important;
}
.providername{
  font-weight: 500 !important;
  font-size: 13px;
  padding-top: 3px !important;
}
.navbar-brand{
  color: #ffffff !important;
}
.dropdown-toggle::after{
  margin-top: 3px !important;
}
.dropdown-menu{
  background: linear-gradient(to bottom, #3a5170 0%, #3a5170 24%, #122239 100%);
}
a.dropdown-item{
  color: #fff;
}
.bg-dark{
  background: linear-gradient(to bottom, #3a5170 0%, #3a5170 24%, #122239 100%);
  height: 25px;
  width: 100%;
  margin-top: 3px;
  padding: 0px;
}
.navbar-toggler{
  background: #ffffff;
}
.navbar-toggler-icon{
  background:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")!important ;
}
 
.navbar-icon-top .navbar-nav .nav-link > .fa > .badge {
  font-size: 0.75rem;
  position: absolute;
  right: 0;
  font-family: sans-serif;
  padding: .15em .4em;
  top: 1px !important;
}

.navbar-icon-top .navbar-nav .nav-link > .fa {
  top: 3px;
  line-height: 12px;
}
 


.navimg{ /*8-22*/
  margin: 0px;
  margin-top: 19px;
  margin-left: 10px;
  /*height: 50px;*/
}
.newsletter {
position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 1030;
/*background-image: url("https://wallpapercave.com/wp/wp4998086.jpg");*/ /*8-22*/
/*background-repeat: round;*/
/*background: linear-gradient(to bottom, #3a5170 0%, #3a5170 24%, #1e3a62 100%);*/
color: #000; /*8-22*/
background: #ffffff;
overflow: elipsis;

}
.patientdetails{
  display: block !important;
  margin-bottom: -4px !important;
  font-size: 14px !important;
}
.patientname{
  color: #334966!important;
  font-weight: bold;
  font-size: 23px !important;
}
.footer {
    position: fixed;
    color: #ffffff !important;
    bottom: 0;
    width: 100%;
    height: 20px;
    line-height: 16px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.3px;
    background:linear-gradient(to bottom, #3a5170 0%, #3a5170 24%, #122239 100%) !important;
}
.maincontent{
      /*margin-top: 100px;*/ /*8-22*/
      margin-bottom: 0px;/*8-22*/
}
a.tab{
  color: #ffffff;
} 
.dropdown-menu {
  min-width: 200px;
}
.dropdown-menu.columns-2 {
  min-width: 460px;
}
.dropdown-menu.columns-3 {
  min-width: 600px;
}
.dropdown-item:focus, .dropdown-item:hover,li.dropdown.show{
width: auto;
background-color: #2888f6 !important;
color: #ffffff;
border-radius: 3px;
}
.subHeader,.btn-tag{
  background: #2aafbe !important;
  color: #ffffff;
  border-radius: 3px;
  font-weight: 600;
}
 li.nav-item.active ,li.nav-item.active>.nav-link{
  background: #2aafbe !important;
  color: #ffffff;
  border-radius: 3px;
  font-weight: 600;
  font-size: 18px;
}
.btn-custom{
background: linear-gradient(to bottom, #35bdd3 0%, #4094a2 30%, #2aafbe 100%) !important;
    color: #fff !important;
    border-radius: 7px;
    font-weight: 600;
    font-size: 18px;
}
.subHeader2{
  background: #9aabbb;
    color: #000;
    font-size: 20px;
    font-weight: 600;
}
@media (max-width: 767px) {
  .dropdown-menu.multi-column {
    min-width: 240px !important;
    overflow-x: hidden;
  }
  /*8-22*/
  .bg-dark{
    height: auto;
  }
  .newsletter{
    position: initial !important;
  }
  .contentwrap{
    padding-top: 0px !important;
  }
  .patientdetails{
  margin-bottom : 1px !important;
  padding: 5px;
}
.patientsins{
  padding-left: 0px !important;
}
.patientalle{
  padding-left: 15px !important;
}
/*8-22*/
}


@media (min-width: 576px) {
  .navbar-icon-top.navbar-expand-sm .navbar-nav .nav-link {
    text-align: center;
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
  }

  .navbar-icon-top.navbar-expand-sm .navbar-nav .nav-link > .fa {
    display: block;
    width: 48px;
    margin: 2px auto 4px auto;
    top: 0;
    line-height: 24px;
  }

  .navbar-icon-top.navbar-expand-sm .navbar-nav .nav-link > .fa > .badge {
    top: -7px;
  }
}

@media (min-width: 768px) {
  .navbar-icon-top.navbar-expand-md .navbar-nav .nav-link {
    text-align: center;
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
  }
  .patientalle{ /*8-22*/
  padding-left: 15px !important;
}


  .navbar-icon-top.navbar-expand-md .navbar-nav .nav-link > .fa {
    display: block;
    width: 48px;
    margin: 2px auto 4px auto;
    top: 0;
    line-height: 24px;
  }

  .navbar-icon-top.navbar-expand-md .navbar-nav .nav-link > .fa > .badge {
    top: -7px;
  }
}

@media (min-width: 992px) {
  .navbar-icon-top.navbar-expand-lg .navbar-nav .nav-link {
    text-align: center;
    display: table-cell;
    /*height: 70px;*/
    vertical-align: middle;
    padding : 0px 5px;

  }

  .navbar-icon-top.navbar-expand-lg .navbar-nav .nav-link > .fa {
    display: block;
    width: 48px;
    margin: 2px 2px;
    top: 0;
    line-height: 24px;
    font-size: 21px !important;
  }

  .navbar-icon-top.navbar-expand-lg .navbar-nav .nav-link > .fa > .badge {
    top: -2px;
  }
}

@media (min-width: 1200px) {
  .navbar-icon-top.navbar-expand-xl .navbar-nav .nav-link {
    text-align: center;
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
  }

  .navbar-icon-top.navbar-expand-xl .navbar-nav .nav-link > .fa {
    display: block;
    width: 48px;
    margin: 2px auto 4px auto;
    top: 0;
    line-height: 24px;
  }

  .navbar-icon-top.navbar-expand-xl .navbar-nav .nav-link > .fa > .badge {
    top: -7px;
  }
}

/* Login  */
/*8-22*/
.carousel-indicators li{
  background-color: rgb(30 58 98);
  margin-top: 10px;
}
.carousel-inner{
  border-radius: 5px;
 height: inherit;
}
/* .carousel-indicators{
bottom: -5px;
} */

/*8-22*/
  .user_card {
      height: inherit;
      width: 100%;
      margin-top: auto;
      margin-bottom: auto;
      background: #ffffff/*#1e3a62*/;
      position: relative;
      /*display: flex;*/
      justify-content: center;
      flex-direction: column;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      border-radius: 5px;

    }
    .brand_logo_container {
     /*  position: absolute;
      height: 280px; */
      width: 280px;
      top: 15px;/*8-22
      /*border-radius: 50%;*//*8-22*/
      /*background: #0e7d8f;*//*8-22*/
      padding: 10px;
      text-align: center;
    }
    .brand_logo {
      /*height: 150px;*//*8-22*/
      width: 80%;
      /*border-radius: 50%;*//*8-22*/
      border: 2px solid white;
    }
    /* .form_container {
      margin-top: 95px;
    } */
    .login_btn {
      width: 100%;
      background: #2aafbe !important;
      color: white !important;
    }
    .login_btn:focus {
      box-shadow: none !important;
      outline: 0px !important;
    }

    .input-group-text {
      background: #2aafbe !important;
      color: white !important;
      border: 0 !important;
      border-radius: 0.25rem 0 0 0.25rem !important;
    }
    .input_user:focus {
      box-shadow: none !important;
      outline: 0px !important;
    }
    .custom-checkbox .custom-control-input:checked~.custom-control-label::before {
      background-color: #c0392b !important;
    }

.loginpath{
  color: #ffff !important;
}
.loginbody{
  /*background: #0e7d8f;*/
}

/*8-22*/
 .switchToggle input[type=checkbox]{height: 0; width: 0; visibility: hidden; position: absolute; }
#role{display:none}
.switchToggle label {cursor: pointer; text-indent: -9999px; width: 78%; height: 37px; background: #2aafbe; display: block; border-radius: 100px; position: relative;font-weight: bolder;font-size: medium; }
.switchToggle label:after {content: ''; position: absolute; top: 5px; left: 2px; width: 26px; height: 26px; background: #FFDF00; border-radius: 90px; transition: 0.3s; }
.switchToggle input:checked + label, .switchToggle input:checked + input + label  {background: #2aafbe; }
.switchToggle input + label:before, .switchToggle input + input + label:before {content: 'Login as PERSON'; position: absolute; top: 5px; left: 35px; width: 100%; height: 26px; border-radius: 90px; transition: 0.3s; text-indent: 0; color: #fff; }
.switchToggle input:checked + label:before, .switchToggle input:checked + input + label:before {content: 'Login as PROVIDER'; position: absolute; top: 5px; left: 10px; width:  100%; height: 26px; border-radius: 90px; transition: 0.3s; text-indent: 0; color: #fff; }
.switchToggle input:checked + label:after, .switchToggle input:checked + input + label:after {left: calc(100% - 2px); transform: translateX(-100%); }
.switchToggle label:active:after {width: 60px; } 
.toggle-switchArea { margin: 10px 0 10px 0; }



.btn{
    padding: 2px !important;
    box-shadow: 1px 1px 5px #888888;
}
 
 .bg-nav{
background: linear-gradient(to bottom, #3a5170 0%, #3a5170 24%, #122239 100%);
 }
.login-block{
  margin-top: 3.5rem;
  height: 90%;
}

marquee{
  color: green;
  font-weight: bolder;
}
.quick-links{
  margin-bottom: 0px !important;
  font-size: 13px;
}
.quick-links > li> a{
  color: #fff;
}
.quick-links > li> a:hover{
  color: #2aafbe;
}
.content-heading{
  font-weight: bolder;
  margin-left: 15px;
}
.content-text{
  text-indent: 20px;
  margin-left: 15px;
}
.content-holder{
  height: 100%;
 /*  overflow-y: auto; */
}
li::marker {
  color: #2aafbe;
}

.input_user, .input_pass{
      height: inherit !important;
}


.navbar-nav > li > a {
   padding-top: 10px !important;
  padding-bottom: 10px !important;
  }
  .navbar-nav > li > a{
    border-right: none !important;
  }
.loginform-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem !important;
  font-size: 1rem !important;
  line-height: 1.5 !important;
  color: #495057 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
  border: 1px solid #ced4da !important;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}
a.loginpath {
  font-size: initial !important;
  color:#00336a !important;
}